Bug 1013544 - Please update Errai version to 2.4.0.Final
Please update Errai version to 2.4.0.Final
Status: CLOSED WONTFIX
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: BPEL editor (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 6.0.0
Assigned To: Robert (Bob) Brodt
Marek Baluch
:
Depends On: 1013538
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 06:22 EDT by Ryan Zhang
Modified: 2013-10-17 12:22 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-10 08:54:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Zhang 2013-09-30 06:22:20 EDT
Description of problem:
Errai 2.4.0.Final is already available https://github.com/errai/errai/releases/tag/2.4.0.Final.
And JBoss product requires Final version for GA release.

Can we update the Errai version to 2.4.0.Final (Currently droolsjbpm use 2.4.0.CR1)?

(note that this also includes uberfire which doesn't use community bom.)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Ryan Zhang 2013-09-30 06:43:36 EDT
Noticed that s-ramp-ui is also using errai.
cc eric.wittmann@redhat.com
Comment 3 Ryan Zhang 2013-10-09 20:27:16 EDT
Linked to https://bugzilla.redhat.com/show_bug.cgi?id=1013538 which already modified Errai to 2.4.0.Final in community bom
Comment 4 Nick Cross 2013-10-10 08:54:32 EDT
Closing - will be fixed in S-RAMP by BZ1017699

Note You need to log in before you can comment on or make changes to this bug.